@charset "UTF-8";

.media--banner{width:100%; text-align:center; background-color:#ededed; padding:70px 0 65px;}
.media--banner .page--title h1{margin-bottom:40px;}
.media--banner .page--title p{font-size:20px;}

.media--list{padding:50px 0 0;}
.media--list .row{display:-webkit-flex; display:flex; -webkit-flex-wrap:wrap; flex-wrap:wrap;}
.media--list .row:before{display:none;}
.media--list .web--list{margin-bottom:50px; float:none;}


#main .pager span,
#main .pager a{display:-webkit-flex; display:flex; -webkit-align-items:center; align-items:center; -webkit-justify-content:center; justify-content:center; padding:0 5px; min-width:40px; height:46px; font-size:18px; font-weight:bold; color:#000; border:#bfbfbf solid 1px; box-sizing:border-box; margin:0 7px;}
#main .pager span.current,
#main .pager a:hover,
#main .pager a.prev,
#main .pager a.next{background-color:#29abe2; border-color:#29abe2; color:#fff; text-decoration:none;}
#main .pager a.prev:hover,
#main .pager a.next:hover{opacity:.7;}
#main .pager span.prev,
#main .pager span.next{background-color:#d2d2d2; border-color:#d2d2d2; color:#fff;}
#main .pager .prev,
#main .pager .next{width:105px; position:relative; padding-top:5px;}
#main .pager .prev:before{content:""; display:block; width:10px; height:10px; box-sizing:border-box; border-left:#fff solid 3px; border-bottom:#fff solid 3px; position:absolute; left:10px; top:50%; margin-top:-5px; -webkit-transform:rotate(45deg); transform:rotate(45deg);}
#main .pager .next:after{content:""; display:block; width:10px; height:10px; box-sizing:border-box; border-right:#fff solid 3px; border-top:#fff solid 3px; position:absolute; right:10px; top:50%; margin-top:-5px; -webkit-transform:rotate(45deg); transform:rotate(45deg);}


@media screen and (max-width:767px){

.media--banner{padding:30px 0;}
.media--banner h1{margin-bottom:25px;}
.media--banner h1 img{height:24px; width:auto;}
.media--banner p{font-size:14px; line-height:22px;}

.media--list{padding:15px 0 0;}
.media--list .web--list{margin-bottom:20px;}


#main .pager span,
#main .pager a{display:-webkit-flex; display:flex; -webkit-align-items:center; align-items:center; -webkit-justify-content:center; justify-content:center; padding:0 5px; min-width:40px; height:46px; font-size:18px; font-weight:bold; color:#000; border:#bfbfbf solid 1px; box-sizing:border-box; margin:0 7px;}
#main .pager span.current,
#main .pager a:hover,
#main .pager a.prev,
#main .pager a.next{background-color:#29abe2; border-color:#29abe2; color:#fff; text-decoration:none;}
#main .pager a.prev:hover,
#main .pager a.next:hover{opacity:.7;}
#main .pager span.prev,
#main .pager span.next{background-color:#d2d2d2; border-color:#d2d2d2; color:#fff;}
#main .pager .prev,
#main .pager .next{width:105px; position:relative; padding-top:5px;}
#main .pager .prev:before{content:""; display:block; width:10px; height:10px; box-sizing:border-box; border-left:#fff solid 3px; border-bottom:#fff solid 3px; position:absolute; left:10px; top:50%; margin-top:-5px; -webkit-transform:rotate(45deg); transform:rotate(45deg);}
#main .pager .next:after{content:""; display:block; width:10px; height:10px; box-sizing:border-box; border-right:#fff solid 3px; border-top:#fff solid 3px; position:absolute; right:10px; top:50%; margin-top:-5px; -webkit-transform:rotate(45deg); transform:rotate(45deg);}


#main .pager span,
#main .pager a{min-width:35px; height:40px; font-size:14px; margin:0 5px;}
#main .pager .prev,
#main .pager .next{width:70px; padding-top:2px;}
#main .pager .prev{padding-left:15px;}
#main .pager .next{padding-right:15px;}

}